Subject: review of draft RFC

From: [email-masked] (Joseph P. Macker)
Date: Wed, 17 Apr 1996 11:34:40 -0400

To the mmnet group:

Prior to Montreal, we would like to solicit reviews and comments on the
Mobile Mesh draft RFC, entitled "Architectural Considerations for Mobile
Mesh Networking".  This was intended to be an informational RFC and can be
found at
ftp://ietf.cnri.reston.va.us/internet-drafts/draft-rfced-info-corson-00.txt.
This will expire soon and needs to be resubmitted.

Thanks,
joe

    _/      _/ _/_/_/_/  _/       Joseph P. Macker, Code 5544
   _/_/    _/ _/     _/ _/        Center for High Assurance Computer Systems
  _/  _/  _/ _/_/_/_/  _/         (202)-767-2001
 _/    _/_/ _/   _/   _/          [email-masked]
_/      _/ _/     _/ _/_/_/_/     http://tonnant.itd.nrl.navy.mil/macker.html